/* CSS file for the Commencement Message */
 @font-face {
    font-family: "hoefler";
    src: url('../fonts/hoefler/hoefler.eot');
    src: url('../fonts/hoefler/hoefler.ttf') format('truetype'),
         url('../fonts/hoefler/hoefler.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hoefler/hoefler.woff') format('woff'),
         url('../fonts/hoefler/hoefler.svg#hoefler') format('svg');
    font-weight: normal;
    font-style: normal;
}

#commencement-message-wrapper {
	width: 100%;
	position: relative;
	margin-top: 16px; 
}

#commencement-image-wrapper {
	position: relative;
	display: inline-block;
	width: 50%; 
}

#commencement-image {
	width: 100%;
	height: auto; 
}

#commencement-message {
	position: relative;
	width: 43%;
	display: inline-block;
	font-family: "hoefler";
	float: right; 
	font-size: 21px;
	padding-top: 20px;
	color: #5b1300;
}

#commencement-button {
	border: 2px solid #5b1300;
	padding: 5px;
	margin-left: 64px;
	text-align: center;
}

a#commencement-button:hover,
a#commencement-button:link,
a#commencement-button:visited {
	color: #5b1300;
	text-decoration: none;
}

a#commencement-button:active {
	position: relative;
	top: 1px;
}